.inicio {}

.p {
    font-size: 100px;
}

#allpreguntas {
    background-color: #0d4b9a;
    margin: 163px;
    padding: 135px;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 62px;
    padding-bottom: 76px;
}

#allpreguntas {
    display: none;
}

#resulta {
    display: none;
    background-color: rgb(43, 226, 43);
    margin: 100px;
    padding: 200px;
}

#inline {
    display: flex;
    justify-content: center;
}

#pregunta {
    background: #1d2456;
    padding: 20px;
    color: #f88d00;
    border-bottom-right-radius: 55px;
    border-top-left-radius: 55px;
    font-size: 30px;
    margin-top: -20px;
}

label {
    background: #1d2456;
    padding: 7px;
    font-size: 20px;
    color: #fff;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 18px;
}

.example_f {
    border-radius: 4px;
    background: linear-gradient(to right, #2263b7, #2263b7) !important;
    border: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px;
    width: 160px;
    transition: all 0.4s;
    cursor: pointer;
    margin: -20px;
    color: white;
}

.example_f span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.4s;
    color: white;
}

.example_f span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: 10px;
    transition: 0.5s;
    color: white;
}

.example_f:hover span {
    padding-right: 25px;
}

.example_f:hover span:after {
    opacity: 1;
    right: 0;
}

.button_cont {
    margin: 30px
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.conysco,
h2 {
    display: inline-block;
    margin: 20px;
    background: #1d2456;
    border-radius: 10px;
    color: #fff;
}

#conysco {
    display: none;
}


/* hello*/